How to install ruby-poppler-dbg on Debian 9 (Stretch)